<?xml version="1.0" encoding="UTF-8"?>
<DARoots Version="1" Minor="26">
  <FileSet Name="sources_1" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="EDIFSrcs"/>
    <File Path="$PPRDIR/../next_issue2_top.ngc">
      <FileInfo>
        <Attr Name="UsedInSynthesis" Val="1"/>
        <Attr Name="UsedInImplementation" Val="1"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="GateLvl"/>
      <Option Name="GateLvlMode" Val="EDIF"/>
      <Option Name="TopFile" Val="$PPRDIR/../next_issue2_top.ngc"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
</DARoots>
